td,th,table{
    border: 2px solid black;
    margin:auto;
}
td{
    background-color: grey;
    height: 25px;
}
th{
    color: white;
    background-color: black;
    height: 25px;
}

table{
    border-collapse: collapse;
    width:40%;
    margin-top:20px;
}